.meet-the-team__gallery-single {
  position: relative;
  display: flex;
  flex-direction: column;
  max-width: 123px;

  .meet-the-team__gallery-single__link:hover .meet-the-team__gallery-single__photo {
    transform: rotateY(360deg);
    transition: 1s;
  }

  .meet-the-team__gallery-single__photo {
    width: 123px;
    height: 123px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50% 16px;
    background-color: #fff;
    background-size: cover;
  }

  .meet-the-team__gallery-single__name {
    position: relative;
    margin-bottom: 9px;
    left: 50%;
    transform: translateX(-50%);
    width: 106px;
    font-family: ProximaNova-Regular;
    font-size: 16px;
    text-align: center;

    &:before {
      content: '';
      position: relative;
      left: 50%;
      transform: translateX(-50%);
      display: block;
      width: 2px;
      height: 77px;
      margin-top: 10px;
      margin-bottom: 9px;
      background-color: #207b20;
    }

    a {
      color: #fff;
    }
  }
}




/*
<div class="team-single">
  <a href="#" class="team-single__link">
    <div class="team-single__photo" style="background-image: url('images/team-photo-1.jpg')"></div>
  </a>
  <div class="team-single__name"><a href="#">Krisna Wijaya</a></div>
</div>
*/
